MediaWiki:Gadget-Colors.css: Difference between revisions

Jump to navigation Jump to search
Els236 (talk | contribs)
No edit summary
Els236 (talk | contribs)
No edit summary
Line 251: Line 251:


.text-R4S, .text-R4S * { color: var(--color-R4S); }
.text-R4S, .text-R4S * { color: var(--color-R4S); }
.bg-4S { background-color: var(--color-R4S); }
.bg-R4S { background-color: var(--color-R4S); }


.text-R5S, .text-R5S * { color: var(--color-R5S); }
.text-R5S, .text-R5S * { color: var(--color-R5S); }
.bg-5S { background-color: var(--color-R5S); }
.bg-R5S { background-color: var(--color-R5S); }